body{background:#FFF url(images/tv_43body.jpg) repeat-x top;color:#777}
.area{width:980px;}
#channelNav{margin:0px auto;}
em{font-style:normal;color:#000}
em a{color:#000}
.footer{font-size:1px;margin:0 auto;clear:both;overflow:hidden;}
.pp li{float:left;display:inline;}

#contentB .left h2,.line{background:url(http://tv.sohu.com/upload/20090903hd/images/xx1.gif)}

/* 路径 st */
#location{height:20px;padding:10px 0 0;color:#0D56AE;line-height:16px;}
#location a{color:#0D56AE}
#location .left{width:750px;text-align:left;height:16px;overflow:hidden;}
#location .left span{color:#333;}
/* 路径 end */

/* 通栏广告 st */
.adA{margin:0 auto}
/* 通栏广告 end */

/* 视频 st */
#dragDiv #rRightDown{position:absolute;width:10px;height:10px;z-index:500; font-size:0;cursor:nw-resize;right:0; bottom:0;}
#dragDiv{border:1px solid #000000; width:600px; height:489px; background:#000;margin:0 auto;text-align:left;}

#flashVideo{padding:8px 0;height:489px;margin:0 auto;}
#flashVideo .video{width:604px;margin:0 auto;}
/* 视频 end */

/* 视频列表 st */
.scrollImgList li,.leftBtn,.lbg,.rightBtn,.rbg{background:url(http://tv.sohu.com/upload/20090903hd/images/tv_roll.gif) no-repeat;}

#roll{height:76px}
.scrollImgList{width:980px;height:69px;margin:0 auto;}
.scrollImgList{zoom:1;overflow:hidden;}
.scrollImgList .leftBtn{float:left;width:15px;height:23px;cursor:pointer;background-position:0 -225px;margin-top:25px;}
.scrollImgList .lbg{background-position:-20px -225px;}
.scrollImgList .rightBtn{float:right;width:15px;height:23px;cursor:pointer;background-position:-40px -225px;margin-top:25px;}
.scrollImgList .rbg{background-position:-60px -225px;}
.scrollImgList .Cont{float:left;width:917px;overflow:hidden;padding:0;margin:0 16px 0 17px;display:inline;}
.scrollImgList .scrCont{width:32766px;zoom:1;overflow:hidden;}
.scrollImgList .scrCont a{ text-decoration:none; }
#List1_1,#List2_1{float:left;}
.scrollImgList li{cursor:pointer;float:left;margin:0 6px 0 5px;display:inline;width:120px;height:69px;background-position:0 0;color:#777;line-height:18px;text-align:right;}
.scrollImgList li a{color:#777; padding:16px 6px 0px;display:block;}
.scrollImgList li span{height:36px;text-align:left;display:block;cursor:pointer;}
.scrollImgList .now{background-position:0 -75px;color:#FFF;}
.scrollImgList .now a{color:#FFF;}
.scrollImgList .libg{background-position:0 -150px;color:#ABABAB;}
.scrollImgList .libg a{color:#ABABAB;}
/* 视频列表 end */

/* 文本打分 st */
.fullTXT{padding:18px 0;background:#FFF url(http://tv.sohu.com/upload/20090903hd/images/tv_full01.jpg) repeat-x top}
.markinfo,.markinfo2,#contentA .right .btnF a,#contentA .right .btnF_b a,#tstar li,#tstar .star,
#commMark .doStar li,#commMark .doStar .star,#contentA .right .pos .btn{background:url(http://tv.sohu.com/upload/20090903hd/images/mark.gif) no-repeat}

#contentA{padding-bottom:10px;background:url(http://tv.sohu.com/upload/20090903hd/images/xx1.gif) repeat-y 680px 0;line-height:20px;color:#777;text-align:left;}
#contentA a{color:#0D56AE;}
#contentA .left{width:660px;}
#contentA .right{width:270px;text-align:left;}

#contentA .left h2{height:20px;margin:0 auto 4px;}
#contentA .left h2 span{font-size:14px;line-height:16px;}
#contentA .left .l{width:540px;margin-top:5px auto 0;}
#contentA .left .l li{float:left;width:240px;line-height:24px;height:24px;overflow:hidden}
#contentA .left .l .liwd{width:300px}
#contentA .left dl{line-height:20px;text-align:left;}
#contentA .left dt{width:44px;float:left;}
#contentA .left dd{width:615px;float:right}

#contentA .right .info{margin:5px auto 0;height:24px;}
#contentA .right .markinfo{display:block;width:130px;height:24px;background-position:0 0;line-height:22px;text-align:center;}
#contentA .right .markinfo2{display:block;width:130px;height:24px;background-position:0 -30px;line-height:22px;text-align:center;}
#contentA .right .postinfo{position:absolute;width:195px;height:24px;line-height:24px;text-align:center;border:1px solid #BCCFE6;background-color:#EFF4FA;color:#0D56AE;z-index:101}

#contentA .right p{line-height:22px;padding-left:36px;text-indent:-36px;}
#contentA .right .blockA{height:38px;}
#contentA .right .blockA .l{width:200px;margin-top:10px;height:15px;}
#contentA .right .blockA .r{width:60px;color:#FF6000;line-height:38px;}
#contentA .right .blockA .r span{font-size:32px;font-family:'Arial';}
#contentA .right .blockA .r em{margin-right:4px;font-size:18px;font-family:'Arial';color:#FF6000;}
#contentA .right .btnF,#contentA .right .btnF_b{padding-top:6px;text-align:right;z-index:1000;}
#contentA .right .btnF a,#contentA .right .btnF_b a{float:right;width:68px;height:16px;padding-top:4px;background-position:0 -60px;display:block;text-align:left;text-indent:5px;line-height:14px;}
#contentA .right .btnF_b a{background-position:0 -85px;}

#tstar div{width:200px;height:22px;margin:0 auto 10px;}
#tstar ul{float:left;width:200px;height:15px;overflow:hidden;}
#tstar li{float:left;width:15px;height:15px;margin-right:5px;background-position:-70px -60px;cursor:pointer;}
#tstar .star{float:left;height:16px;background-position:-90px -60px;}

#commMark{position:absolute;top:27px;right:0;border:1px #BCCFE6 solid;width:314px;padding:19px 0 7px;background:#EFF4FA;}
#commMark .doStar div{width:290px;height:22px;margin:0 auto 10px;}
#commMark .doStar span{float:left;width:38px;}
#commMark .doStar ul{float:left;width:200px;height:15px;margin-right:5px;overflow:hidden;}
#commMark .doStar li{float:left;width:15px;height:15px;margin-right:5px;background-position:-70px -60px;cursor:pointer;}
#commMark .doStar em{width:24px;text-align:right;float:left;}
#commMark .doStar strong{color:#FF6000;text-align:center;font-size:14px;font-family:'Arial';font-weight: bold;line-height:20px;}
#commMark .doStar .star{float:left;height:16px;background-position:-90px -60px;}

#contentA .right .pos .wdC{width:20px;color:#FF6000;text-align:center;font-size:14px;font-family:'Arial';font-weight: bold;line-height:20px;}
#contentA .right .pos .wdD{width:29px;text-align:right;}
#contentA .right .pos .line{background-position:0 -3px;height:1px;width:92%;margin:9px auto 0;clear:both;overflow:hidden;}
#contentA .right .pos .aa{width:290px;height:46px;margin:0 auto;line-height:36px;color:#FF6000;}
#contentA .right .pos .aa .l span{font-size:32px;font-family:'Arial';}
#contentA .right .pos .aa .l em{margin-right:4px;font-size:18px;font-family:'Arial';color:#FF6000;}
#contentA .right .pos .aa .l strong{font-weight:normal;color:#666;}
#contentA .right .pos .aa .r{margin-top:14px;}
#contentA .right .pos .btn{width:39px;height:21px;border:0;background-position:-70px -85px;color:#FFF;line-height:21px;cursor:pointer;}
#contentA .right .pos .more{float:right;width:300px;line-height:22px;text-align:right}
#contentA .right .pos .more a{background:none;text-indent:0}

/* 文本打分 end */

/* 推荐 评论 st */
.fullCOM{background:#FFF url(http://tv.sohu.com/upload/20090903hd/images/tv_full02.jpg) repeat-x top}
.menuA li,.menuA .libg{background:url(http://tv.sohu.com/upload/20090903hd/images/tv_icon.gif) no-repeat}

#contentB .left{width:645px;}
#contentB .right{width:300px;}
#contentB .footer{background:url(http://tv.sohu.com/upload/20090903hd/images/tv_bot01.gif);height:1px;}
#contentB .contbg{background:url(http://tv.sohu.com/upload/20090903hd/images/tv_cut01.gif)}

.menuA{height:29px;margin:0 auto;padding-bottom:31px}
.menuA li{cursor:pointer;float:left;width:128px;height:29px;margin-right:7px;background-position:0 0;line-height:29px;color:#0D56AE;}
.menuA li span{font-size:12px;}
.menuA li a{color:#0D56AE;}
.menuA .libg{background-position:0 -35px;color:#FFF;font-size:14px;}
.menuA .libg a{color:#FFF;}

#contentB .left h2{height:26px;padding:0 12px;background-position:0 22px;background-repeat:repeat-x;line-height:26px;color:#000;}
#contentB .left h2 span{font-size:14px;}
#contentB .left .pp{width:622px;margin:18px auto 21px;line-height:20px;}
#contentB .left .pp li{width:124px;margin-right:36px;position:relative}
#contentB .left .pp a{color:#0D56AE;}
#contentB .left .pp img{border:1px #A2BADC solid;background:#FFF;padding:1px;margin:0 auto 7px;}
#contentB .left .pp em,#contentB .left .pp em a{color:#000;}
#contentB .left .pp em{ word-break:break-all;}
#contentB .left .pp span{text-align:left;}
#contentB .left .pp .end{margin:0;}
#contentB .left .pp .tt{line-height:18px;color:#777;}
#contentB .left .pp a:hover{color:#C00;}
#contentB .left .pp a:hover img{border:1px #FA7728 solid;}

#contentB .left .pp .label{position:absolute;top:149px;left:2px;height:15px;width:115px;color:#FFF;line-height:14px;text-align:right;padding:3px 5px 0 0}
#contentB .left .pp .label i{position:absolute;height:18px;width:120px;left:0;top:0;background:#000;filter:alpha(opacity=60);opacity: 0.60;}
#contentB .left .pp .label em{position:relative;z-index:2;color:#FFF}
#contentB .left .pp .smPos{top:74px}

#contentB .blockA{padding-bottom:10px}
#contentB .blockB h3{height:26px;width:619px;margin:12px auto 0;line-height:24px;color:#000;}
#contentB .blockB h3 span{float:left;width:122px;height:24px;background:#F0F6F9;border:1px #BFD5E2 solid;font-weight: bold;}

/* 分类 */
.assort{width:643px;border:1px #CFDFF5 solid;margin:0 auto;padding-bottom:20px;}
#contentB .assort h2{height:30px;padding:0 17px;margin:8px auto;background:#FFF;line-height:30px;}
.assort dl{clear:both;width:610px;line-height:24px;text-align:left;color:#000;margin:0 auto;}
.assort dl a{color:#0D56AE;margin-right:40px;}
.assort dt{float:left;width:60px;clear:left;}
.assort dd{float:right;width:550px;}

#contentB .right h2{height:24px;padding:0 18px;border-bottom:1px #DDD solid;line-height:24px;color:#000}
#contentB .right h2 span{font-size:14px}
.menuB{height:26px;width:299px;margin:0 1px 0 0;background:url(http://tv.sohu.com/upload/20090903hd/images/tv_bg03.gif);color:#000;}
.menuB h3{float:left;line-height:24px;text-align:left;text-indent:18px;font-weight: bold;font-size:14px;}
.menuB ul{float:right;}
.menuB li{cursor:pointer;float:left;width:43px;height:24px;border:1px #DDD solid;border-right:0;line-height:24px;}
.menuB .libg{background:#F3F3F3;border-bottom:1px #F3F3F3 solid;font-weight: bold;}
#c_1_2 .menuB{width:300px;margin:0;}

/* 评论 */
#contentB .page{padding:0 10px 0 5px;margin:0 auto 1px;line-height:25px;text-align:right}
#contentB .page a{color:#0D56AE;}
#contentB .review{overflow:hidden;width:643px;margin:0 auto 10px;border:1px #CFDFF5 solid;background:#F2F6F9}
#contentB .review h3{height:26px;padding:0 20px;color:#777;text-align:right;line-height:26px;}
#contentB .review h3 span{float:left;}
#contentB .review p{padding:5px 20px;color:#000;text-align:left;font-size:14px;line-height:26px;}
#contentB .review h5{padding-right:20px;margin:0 auto 6px;line-height:20px;color:#0D56AE;text-align:right;}
#contentB .review h5 a{color:#0D56AE;}
#contentB .review .com{width:600px;margin:5px auto;background:#FFF;border:1px #CFDFF5 solid}
#contentB .line{background-position:0 -3px;height:1px;font-size:1px;overflow:hidden;clear:both;}
#contentB .blockC .more{padding:0 25px 0 5px;color:#000;line-height:22px;}
#contentB .blockC .more a{color:#0D56AE;}

.passLogin{background:#F3F3F3;padding:17px 0;margin:0 auto 10px}
.passLogin .pass{height:25px;width:625px;margin:0 auto;color:#333;text-align:right;line-height:24px;}
.passLogin .pass span{float:left;line-height:20px;}
.passLogin .pass a{color:#0D56AE;}
.passLogin .tx{border:1px #ADB9C2 solid;background:#FFF;width:75px;height:16px;margin-right:6px;color:#333;line-height:17px;}
.passLogin .btnA{width:42px;margin-right:40px;background:none;}
.passLogin .tl{width:623px;margin:10px auto 13px;text-align:left;}
.passLogin .ta{width:615px;height:110px;border:1px #B6B5B5 solid;background:#FFF;font-size:12px;}
.passLogin .txt{width:615px;text-align:right;color:#777;margin:0 auto;}
.passLogin .txt span{float:left;}
.passLogin .btnB{width:84px;height:28px;border:0;background:#C0C0C0;color:#FFF;font-weight:bold;font-size:14px}

/* 排行榜 */
.snList{width:284px;margin:17px auto 0;}
.snList .sn{width:28px;float:left;color:#0D56AE;font-weight: bold;font-size:14px;line-height:18px;font-family:'Arial';}
.snList .sn span{color:#FF6000;}
.snList .pt{float:left;width:256px;line-height:18px;}
.snList .pt p{width:160px;float:right;}
.snList .pt div img{border:1px #A2BADC solid;background:#FFF;padding:1px;margin:0 auto 8px;}
.snList .pt h4,.snList .pt h4 a{color:#0D56AE;font-weight: bold;}
.snList .pt span,.snList .pt span a{color:#000;}
.snList .pt span{word-break:break-all;}
.snList .pt div a:hover img{border:1px #FA7728 solid;}
#contentB .right .more{line-height:22px;margin:11px auto 4px;padding-right:15px;color:#0D56AE;}
#contentB .right .more a{color:#0D56AE;}

/* 推荐 评论 end */

#contentA a:hover,#contentB a:hover{color:#C00;}

#foot{width:980px;border:0}
#contentB .htpp .pp li{height:250px;}
#contentB .htpp .pp img{margin:7px auto}

.fixme { position: absolute; left: 0px; top: 0px; }
div > div.fixme { position: fixed;}
#player {position: absolute;}
